<div class="navbar">
  <div class="actions">
    <!-- Switch mode -->
    <app-theme-toggle-button></app-theme-toggle-button>

    <!-- Admin -->
    <div class="user-button">
      <span>Bob Test</span>
      <button pButton icon="pi pi-user" type="button" class="p-button-rounded p-button-outlined"></button>
    </div>
  </div>

</div>